Piratenversammlung / Assemblée Pirate - Motion #7719

Parolenfassung betreffend der neue Finanzordnung 2021
31 July 2017 17:48 - Exception

Status: Considered Start date: 31 July 2017
Priority: Normal Due date:

Assignee: user758 % Done: 0%
Category: Slogans and positions Estimated time: 0.00 hour
Target version: PV2017v2

Description

Antrag

Die Piratenversammlung mdge eine Parole zum Bundesbeschluss lber die neue Finanzordnung 2021 fassen. ( Franzdsisch )

Begriindung
Diese Vorlage ist abstimmungsreif.

Antragsteller

Stefan Thoni
Guillaume Saouli
Renato Sigg
Thomas Moret
Vorstand der PPS

Motion

L'Assemblée pirate est priée de prendre position sur I'Arrété fédéral concernant le nouveau régime financier 2021

Justification
Cet arrété est prét pour le vote
Motionnaires

Stefan Thoni
Guillaume Saouli
Renato Sigg
Thomas Moret
Comité du PPS

History

#1 - 31 July 2017 17:55 - taz

Je soutient cette motion!

Guillaume Saouli

#2 - 01 August 2017 00:40 - Exception

- Subject changed from Parolenfassung die neue Finanzordnung 2021 to Parolenfassung betreffend die neue Finanzordnung 2021

#3 - 01 August 2017 22:39 - Maurice809

Je soutient cette motion!

Maurice809 Thomas Moret

#4 - 08 August 2017 10:57 - user758
https://www.admin.ch/ch/d/pore/rf/cr/2016/20160509.html
https://www.admin.ch/ch/f/pore/rf/cr/2016/20160509.html
https://www.admin.ch/ch/f/pore/rf/cr/2016/20160509.html
#5 - 12 August 2017 11:40 - Exception
Der Vorstand Gbernimmt diesen Antrag (#7722).

#6 - 14 August 2017 19:47 - smutje1982m
- Status changed from New to Tabled

#7 - 14 August 2017 20:10 - Atropos

- Subject changed from Parolenfassung betreffend die neue Finanzordnung 2021 to Parolenfassung betreffend der neue Finanzordnung 2021

#8 - 21 August 2017 09:43 - dace45
- Description updated

#9 - 29 August 2017 12:30 - Atropos

- Description updated

#10 - 29 August 2017 12:32 - Atropos
- Description updated

- Category set to Slogans and positions
- Assignee set to user758

- Target version set to PV2017v2

#11 - 02 September 2017 20:32 - jorgo

Hier noch der Link zur Parlamentarischen Debatte:
https://www.parlament.ch/de/ratsbetrieb/amtliches-bulletin/amtliches-bulletin-die-verhandlungen?Subjectld=39007

#12 - 05 September 2017 05:28 - Atropos

- Status changed from Tabled to Considered
https://projects.piratenpartei.ch/issues/7722
https://www.parlament.ch/de/ratsbetrieb/amtliches-bulletin/amtliches-bulletin-die-verhandlungen?SubjectId=39007
